fair::mq::shmem::RegionBlock Struct Reference

## Public Member Functions

| RegionBlock (boost::interprocess::managed_shared_memory::handle_t handle, size_t size, size_t hint)

## Public Attributes

boost::interprocess::managed_shared_memory::handle_t | fHandle
size_t | fSize
size_t | fHint

The documentation for this struct was generated from the following file:

- fairmq/shmem/Common.h

privacy